# -*- encoding: utf-8 -*-
# stub: letter_opener 1.7.0 ruby lib

Gem::Specification.new do |s|
  s.name = "letter_opener".freeze
  s.version = "1.7.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.4".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ryan Bates".freeze]
  s.date = "2021-01-09"
  s.description = "When mail is sent from your application, Letter Opener will open a preview in the browser instead of sending.".freeze
  s.email = "ryan@railscasts.com".freeze
  s.files = ["CHANGELOG.md".freeze, "Gemfile".freeze, "LICENSE".freeze, "README.rdoc".freeze, "Rakefile".freeze, "lib/letter_opener.rb".freeze, "lib/letter_opener/configuration.rb".freeze, "lib/letter_opener/delivery_method.rb".freeze, "lib/letter_opener/message.rb".freeze, "lib/letter_opener/railtie.rb".freeze, "lib/letter_opener/templates/default.html.erb".freeze, "lib/letter_opener/templates/light.html.erb".freeze, "spec/letter_opener/delivery_method_spec.rb".freeze, "spec/letter_opener/message_spec.rb".freeze, "spec/spec_helper.rb".freeze]
  s.homepage = "http://github.com/ryanb/letter_opener".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.3.15".freeze
  s.summary = "Preview mail in browser instead of sending.".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<launchy>.freeze, ["~> 2.2"])
    s.add_development_dependency(%q<mail>.freeze, ["~> 2.6.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.5.0"])
  else
    s.add_dependency(%q<launchy>.freeze, ["~> 2.2"])
    s.add_dependency(%q<mail>.freeze, ["~> 2.6.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.5.0"])
  end
end
